@font-face {
	src: url('/general/style/fonts/public_sans/PublicSans-VariableFont_wght.ttf') format("truetype");
	font-family:'SwissFont-Variable';
	font-style: normal;
}
@font-face {
	src: url('/general/style/fonts/public_sans/static/PublicSans-Black.ttf') format("truetype");
	font-family:'PublicSans-Black';
}
@font-face {
	src: url('/general/style/fonts/public_sans/static/PublicSans-Regular.ttf') format("truetype");
	font-family:'PublicSans';
}
@font-face {
	src: url('/general/style/fonts/public_sans/static/PublicSans-Bold.ttf') format("truetype");
	font-family:'PublicSans-Bold';
}
@font-face {
	src: url('/general/style/fonts/public_sans/static/PublicSans-Light.ttf') format("truetype");
	font-family:'SwissFont-Light';
}
@font-face {
	src: url('/general/style/fonts/public_sans/static/PublicSans-LightItalic.ttf') format("truetype");
	font-family:'SwissFont-LightItalic';
}
@font-face {
	src: url('/general/style/fonts/public_sans/static/PublicSans-ExtraLight.ttf') format("truetype");
	font-family:'SwissFont-ExtraLight';
}
@font-face {
	src: url('/general/style/fonts/public_sans/static/PublicSans-ExtraLightItalic.ttf') format("truetype");
	font-family:'SwissFont-ExtraLightItalic';
}
@font-face {
	src: url('/general/style/fonts/public_sans/static/PublicSans-Thin.ttf') format("truetype");
	font-family:'SwissFont-Thin';
}
@font-face {
	src: url('/general/style/fonts/public_sans/static/PublicSans-ThinItalic.ttf') format("truetype");
	font-family:'SwissFont-ThinItalic';
}
@font-face {
	src: url('/general/style/fonts/public_sans/static/PublicSans-Italic.ttf') format("truetype");
	font-family:'SwissFont-Italic';
}
@font-face {
	src: url('/general/style/fonts/public_sans/static/PublicSans-Medium.ttf') format("truetype");
	font-family:'SwissFont-Medium';
}
@font-face {
	src: url('/general/style/fonts/public_sans/static/PublicSans-MediumItalic.ttf') format("truetype");
	font-family:'SwissFont-MediumItalic';
}

@font-face {
	src: url('/general/style/fonts/cormorant_garamond/CormorantGaramond-Medium.ttf') format("truetype");
	font-family:'garamond';
}
@font-face {
	src: url('/general/style/fonts/cormorant_garamond/CormorantGaramond-Regular.ttf') format("truetype");
	font-family:'garamondRegular';
}
@font-face {
	src: url('/general/style/fonts/cormorant_garamond/CormorantGaramond-MediumItalic.ttf') format("truetype");
	font-family:'garamondItalic';
}
@font-face {
	src: url('/general/style/fonts/cormorant_garamond/CormorantGaramond-LightItalic.ttf') format("truetype");
	font-family:'garamondLightItalic';
}



h1 {
	font: 160px/190px PublicSans-Black;
	letter-spacing: 0px;
	color: #242424;
	text-transform: uppercase;
	opacity: 1;
}
h1 span {
	transform: translateY(-10px);
	user-select: none;
}
h1.flex {
	display: flex;
	justify-content: space-between;
}
h1.stroke span {
	position: relative;
	color: #211D26;
	line-height: inherit;
}
h1.stroke span:after {
	content: attr(data-char);
	-webkit-text-stroke-width: 3px;
	-webkit-text-stroke-color: #FE6730;
	position: absolute;
	left: 0;
	line-height: inherit;
	color: transparent;
	z-index: -1;
}
h3{
	font: 72px/100px SwissFont-Light;
	letter-spacing: 0px;
	color: #242424;
	opacity: 1;
}
p{
	font: 72px/90px PublicSans;
	letter-spacing: 0px;
	color: #242424;
	opacity: 1;
}
.oculto{
	display: none !important;
}
.headerFix{
	position: fixed;
	z-index: 999;
	background: white;
}
.small{
	font: 48px/90px PublicSans;
	letter-spacing: 0px;
	color: #242424;
	opacity: 1;
}
.bigNumber{
	font: 120px/144px SwissFont-Light;
	letter-spacing: 0px;
	color: #242424;
	opacity: 1;
}
.bigBriev{
	font: 120px/144px PublicSans-Bold;
	letter-spacing: 0px;
	color: #242424;
	opacity: 1;
	text-transform: uppercase;
}
.pointer{
	cursor: pointer;
}
.bigDescription{
	font: 72px/90px SwissFont-Light;
	letter-spacing: 0px;
	color: #242424;
	opacity: 1;
}
span{
	font: 30px/42px SwissFont-Light;
	letter-spacing: 0px;
	color: #242424;
	opacity: 1;
}
.fontSpan{
	font: 30px/42px SwissFont-Light;
	letter-spacing: 0px;
	color: #242424;
	opacity: 1;
}
.fontSpan:hover, .datosContacto:hover{
	color: #242424;
}

/* FONT */

.fs-10{
    font-size:10px !important;
}
.fs-12{
    font-size:12px !important;
}
.fs-14{
    font-size:14px !important;
}
.fs-16{
    font-size:16px !important;
}
.fs-18{
    font-size:18px !important;
}
.fs-20{
    font-size:20px !important;
}
.fs-22{
    font-size:22px !important;
}
.fs-24{
    font-size:24px !important;
}
.fs-26{
    font-size:26px !important;
}
.fs-28{
    font-size:28px !important;
}
.fs-30{
    font-size:30px !important;
}
.fs-32{
    font-size:32px !important;
}
.fs-34{
    font-size:34px !important;
}
.fs-36{
    font-size:36px !important;
}


.swissLight{
    font-family:'SwissFont-Light' !important;
}


.white{
    color: #fff !important;
}

/* FIN FONT */


/* PADDINGS & MARGINS */
.pb-5{padding-bottom:5px !important;}
.pb-10{padding-bottom:10px !important;}
.pb-15{padding-bottom:15px !important;}
.pb-20{padding-bottom:20px !important;}
.pb-30{padding-bottom:30px !important;}
.pb-40{padding-bottom:40px !important;}
.pb-50{padding-bottom:50px !important;}
.pb-60{padding-bottom:60px !important;}
.pb-70{padding-bottom:70px !important;}
.pb-80{padding-bottom:80px !important;}
.pb-90{padding-bottom:90px !important;}
.pb-100{padding-bottom:100px !important;}
.pb-110{padding-bottom:110px !important;}

.p-0{
	padding:0px !important;
}
.pl-0{
	padding-left:0px !important;
}
.pl-25{
	padding-left:25px !important;
}
.ml-60{margin:0px 60px}
.p-0-l{
	padding-left:0px !important;padding-right:0px !important;
}
.pt-5{padding-top:5px !important;}
.pt-10{padding-top:10px !important;}
.pt-15{padding-top:15px !important;}
.pt-20{padding-top:20px !important;}
.pt-30{padding-top:30px !important;}
.pt-40{padding-top:40px !important;}
.pt-50{padding-top:50px !important;}
.pt-60{padding-top:60px !important;}
.pt-70{padding-top:70px !important;}
.pt-80{padding-top:80px !important;}
.pt-86{padding-top:86px !important;}
.pt-90{padding-top:90px !important;}
.pt-100{padding-top:100px !important;}
.pt-110{padding-top:110px !important;}
.pt-120{padding-top:120px !important;}
.pt-150{padding-top:150px !important;}
.pt-160{padding-top:160px !important;}
.pt-180{padding-top:180px !important;}
.pt-200{padding-top:200px !important;}

.p-10{padding:10px !important;}
.p-20{padding:20px !important;}
.p-30{padding:30px !important;}
.p-40{padding:40px !important;}
.p-50{padding:50px !important;}
.p-60{padding:60px !important;}
.p-70{padding:70px !important;}
.p-80{padding:80px !important;}
.p-90{padding:90px !important;}
.p-100{padding:100px !important;}

.pl-10{padding-left:10px !important;}
.pl-20{padding-left:20px !important;}
.pl-30{padding-left:30px !important;}
.pl-40{padding-left:40px !important;}
.pl-50{padding-left:50px !important;}
.pl-60{padding-left:60px !important;}
.pl-70{padding-left:70px !important;}
.pl-80{padding-left:80px !important;}
.pl-90{padding-left:90px !important;}
.pl-100{padding-left:100px !important;}

.pr-10{padding-right:10px !important;}
.pr-20{padding-right:20px !important;}
.pr-30{padding-right:30px !important;}
.pr-40{padding-right:40px !important;}
.pr-50{padding-right:50px !important;}
.pr-60{padding-right:60px !important;}
.pr-70{padding-right:70px !important;}
.pr-80{padding-right:80px !important;}
.pr-90{padding-right:90px !important;}
.pr-100{padding-right:100px !important;}

.mt-10{margin-top:10px !important;}
.mt-15{margin-top:15px !important;}
.mt-20{margin-top:20px !important;}
.mt-30{margin-top:30px !important;}
.mt-40{margin-top:40px !important;}
.mt-50{margin-top:50px !important;}
.mt-60{margin-top:60px !important;}
.mt-70{margin-top:70px !important;}
.mt-80{margin-top:80px !important;}
.mt-90{margin-top:90px !important;}
.mt-100{margin-top:100px !important;}

.mt-120{margin-top:120px !important;}
.mt-150{margin-top:150px !important;}
.mt-170{margin-top:170px !important;}
.mt-200{margin-top:200px !important;}
.mt-300{margin-top:300px !important;}
.mt--90{margin-top:-90px !important;}
.mt--310{margin-top:-310px !important;}

.mb-0{margin-bottom:0px !important;}
.mb-10{margin-bottom:10px !important;}
.mb-20{margin-bottom:20px !important;}
.mb-30{margin-bottom:30px !important;}
.mb-40{margin-bottom:40px !important;}
.mb-50{margin-bottom:50px !important;}
.mb-60{margin-bottom:60px !important;}
.mb-70{margin-bottom:70px !important;}
.mb-80{margin-bottom:80px !important;}
.mb-90{margin-bottom:90px !important;}
.mb-100{margin-bottom:100px !important;}


.mr-10{margin-right:10px !important;}
.mr-20{margin-right:20px !important;}
.mr-30{margin-right:30px !important;}
.mr-40{margin-right:40px !important;}
.mr-50{margin-right:50px !important;}
.mr-60{margin-right:60px !important;}
.mr-70{margin-right:70px !important;}
.mr-80{margin-right:80px !important;}
.mr-90{margin-right:90px !important;}
.mr-100{margin-right:100px !important;}

.ml-10{margin-left:10px !important;}
.ml-20{margin-left:20px !important;}
.ml-30{margin-left:30px !important;}
.ml-40{margin-left:40px !important;}
.ml-50{margin-left:50px !important;}
.ml-60{margin-left:60px !important;}
.ml-70{margin-left:70px !important;}
.ml-80{margin-left:80px !important;}
.ml-90{margin-left:90px !important;}
.ml-100{margin-left:100px !important;}
/* FIN PADDINGS & MARGINS */


.mobile, .mobileFlex{
    display: none;
}

/*HEADER*/
.menuLink{
	font: normal normal normal 48px/100px garamondRegular;
	letter-spacing: 0px;
	color: #242424;
	text-transform: uppercase;
	opacity: 1;
}
#sectionMenu1{
	text-decoration: underline;
}
.activeMenu {
	text-decoration: underline;
}
.menuLinkF{
	letter-spacing: 0px;
	color: #242424;
	opacity: 1;
}
.menuLink:hover{
	color: #242424;
}
.menuLinkF:hover{
	color: #242424;
}
.paddingSwiss{
	padding-right: 20px;
	padding-left: 20px;
}
#headerWeb{
	height: 142px;

}
#searchBlock {
	height: calc(100vh - 142px);
	position: fixed;
	top: 142px;
	background: white;
	z-index: 99;
}
.h100vh{
	height:100vh !important;
	top: 0px !important;

}
.noResult{
	text-align: center;
	font: 120px/100px SwissFont-Light;
	letter-spacing: 0px;
	color: #242424;
	opacity: 1;
}
/*FIN HEADER*/

/*GALLERY*/
.adjPad:nth-child(even){
	padding-left: 7.5px;
}
.adjPad:nth-child(odd){
	padding-right: 7.5px;
}
/*FIN GALLERY*/

/*CONTACTO*/
.titleContacto{
	font: 600 144px/144px SwissFont-Medium;
	letter-spacing: 0px;
	color: #242424;
	opacity: 1;
}
.thanksContacto{
	font: 120px/142px "SwissFont-Light";
}
.datosContacto{
	font: 72px/100px SwissFont-Light;
	letter-spacing: 0px;
	color: #242424;
	opacity: 1;
}

.cardContacto{
	background: #FFFFFF 0% 0% no-repeat padding-box;
	border: 2px solid #242424;
	border-radius: 30px;
	opacity: 1;	
	height:auto;z-index: 2;position: inherit;width:98%;margin-left: 15px;
	z-index:2;
	box-shadow: -15px 15px 0px #242424;
}
.cardContacto2{
	background: #242424 0% 0% no-repeat padding-box;
	border: 2px solid #242424;
	border-radius: 30px;
	opacity: 1;	
	height:auto;z-index: 2;position: inherit;width:95%;margin-left: -2px;
	position: absolute;
	top:15px;
	z-index:1;
}

fieldset.fielsetBordered {
  border: 2px solid #242424 !important;
  padding: 0 5px 5px 20px !important;
  margin: 0 0 1.5em 0 !important;
  -webkit-box-shadow:  0px 0px 0px 0px #000;
          box-shadow:  0px 0px 0px 0px #000;
}

legend.fielsetBordered {
  font: 30px/42px "SwissFont-Light";
  text-align: left !important;
  width:auto;
  padding:0 5px;
  border-bottom:none;
  margin-bottom: 0px !important;
}



fieldset.fielsetBorderedCustom {
  border: 2px solid #242424 !important;
  padding: 0 5px 5px 20px !important;
  margin: 0 0 1.5em 0 !important;
  -webkit-box-shadow:  0px 0px 0px 0px #000;
          box-shadow:  0px 0px 0px 0px #000;
}

legend.fielsetBorderedCustom {
  font: 30px/42px "SwissFont-Light";
  text-align: left !important;
  width:auto;
  padding:0 5px;
  border-bottom:none;
  margin-bottom: 0px !important;
}
.legInput {
	margin: 10px 0px;
	font: 30px/42px "SwissFont-Light";
	color: #242424;
}
.legInput:focus{
	border: none;
	outline: none;
}
.legInput:active{
	border: none;
	outline: none;
}
.inputNews:focus{
	border: none;
	outline: none;
}
.inputNews:active{
	border: none;
	outline: none;
}
.fontRadius{
	font: 48px/42px "SwissFont-Light";
	color: #242424;
	margin-left: 45px;
}
input[type="radio"] {
	-ms-transform: scale(2.5);
	-webkit-transform: scale(2.5);
	transform: scale(2.5);
	color: #242424;
	position: absolute;
	top: 35px;
	accent-color: #242424;
}
.mlInput{
	margin-left: 10px;
}

/*FIN CONTACTO*/

/*ABOUT*/
.bigTitle{
	font: 430px/410px PublicSans-Black;
	letter-spacing: 0px;
	color: #242424;
	text-transform: uppercase;
}
.greyNumber{
	font: 120px/90px SwissFont-Light;
	letter-spacing: 0px;
	color: #E8E8D9;
	opacity: 1;
}
.simple{
	font: 120px/90px PublicSans-Bold;
	letter-spacing: 0px;
	color: #242424;
	opacity: 1;
}
.simpleText{
	font: 48px/60px SwissFont-Light;
	letter-spacing: 0px;
	color: #242424;
	opacity: 1;
}
/*FIN ABOUT*/


/*LAB*/
.noDecoBut {
	background: transparent;
	border: 0;
	margin-right: 60px;
}
.activeBut{
	border-bottom: 3px solid #242424 !important;
}
.tagButton {
	background: white;
	border: 1px solid #242424;
	border-radius: 5px;
	padding: 0px 10px;
	position: absolute;
	box-shadow: -4px 4px 0px #242424;
}
.tagSpan {
	font: 18px/32px SwissFont-Light;
}
.bgTag {
	background: #242424;
	border: 1px solid #242424;
	border-radius: 5px;
	padding: 0px 10px;
}
.tagSpanBg {
	font: 18px/32px SwissFont-Light;
}
/*FIN LAB*/

/*HOME*/
.alto1{
	height: 120vh;
}
.alto2{
	height: 60vh;
}
.alto3{
	height: 160vh;
}
.p30Lat{
	padding-left:30px;padding-right:30px;
}
.moreWorks{
	font: normal normal normal 230px/230px GaramondRegular;
	letter-spacing: 0px;
	color: #242424;
	text-transform: uppercase;
	opacity: 1;
}
.moreWorks:hover{
	text-decoration-color: #242424;
}
.nextWorks{
	font: normal normal normal 230px/230px garamondRegular;
	letter-spacing: 0px;
	color: #242424;
	text-transform: uppercase;
	opacity: 1;
}
.proyNumber{
	font: 12px/19px PublicSans;
	letter-spacing: 0px;
	color: #242424;
	text-transform: uppercase;
}
.proyName{
	font: 16px/19px PublicSans-Bold;
	letter-spacing: 0px;
	color: #242424;
	text-transform: uppercase;
}
/*FIN HOME*/

/*PORTFOLIO*/
.textPortfolio{
	font: 72px/90px SwissFont-Light;
	letter-spacing: 0px;
	color: #242424;
}
/*FIN PORTFOLIO*/

/*FOOTER*/
.copyright{
	font: 21px/30px SwissFont-Light;
	letter-spacing: 0px;
	color: #242424;
	opacity: 1;
}
.powered{
	text-decoration: underline;
}
.powered:hover{
	color: #242424;
}
/*FIN FOOTER*/
/*NEWSLETTER*/
.blockNewsl{
	border: 2px solid var(--unnamed-color-242424);
	background: #FFFFFF 0% 0% no-repeat padding-box;
	border: 2px solid #242424;
	border-radius: 30px;
	opacity: 1;	
	height:300px;z-index: 2;position: inherit;width:98%;right: -15px;
	box-shadow: -15px 15px 0px #242424;
}
.blockNewsl2{
	border: 2px solid var(--unnamed-color-242424);
	background: #FFFFFF 0% 0% no-repeat padding-box;
	border: 2px solid #242424;
	border-radius: 30px;
	opacity: 1;	
	height:auto;z-index: 2;position: inherit;width:98%;right: -15px;
	box-shadow: -15px 15px 0px #242424;
}
.blockNewslb{
	border: 1px solid var(--unnamed-color-242424);
	background: #242424 0% 0% no-repeat padding-box;
	border: 1px solid #242424;
	border-radius: 30px;
	opacity: 1;
	height:300px;margin-top: -285px;width:98%;
}
#blockNewsletter{
	width: 100%;
	display: flex;
}
.inputNews{
	text-align: left;
	font: 72px/100px SwissFont-ThinItalic;
	letter-spacing: 0px;
	color: #242424;
	opacity: 0.4;
}
.inputFind{
	text-align: left;
	font: 120px/100px SwissFont-ThinItalic;
	letter-spacing: 0px;
	color: #242424;
	opacity: 1;
}
.inputFind:focus{
	border: none;
	outline: none;
}
.suscribeLink{
	font: 72px/100px PublicSans;
	letter-spacing: 0px;
	color: #242424;
	opacity: 1;
}
/*FIN NEWSLETTER*/

/*PRIVACY*/
.textPrivacy{
	
	line-height:1.5 ;
	font: 18px/24px PublicSans;
	letter-spacing: 0px;
	color: #242424;
	opacity: 1;
}

.textPrivacy > li{
	line-height:1.5 ;

}

.navStyle{
	font: 30px/42px SwissFont-Light;
	letter-spacing: 0px;
	color: #242424;
	opacity: 1;
	margin-bottom: 40px;
	text-align: center;
}
.navStyle:hover{
	color: unset;
	text-decoration: underline;
}
/*FIN PRIVACY*/




/*BREADCRUMS*/
.breadFont{
	font: 24px/90px SwissFont-Light;
	letter-spacing: 0px;
	color: #242424;
	text-transform: uppercase;
}
.breadFont > a{
	font: 24px/90px SwissFont-Light;
	letter-spacing: 0px;
	color: #242424;
	text-transform: uppercase;
}
.breadFontUnder{
	font: 24px/90px SwissFont-Light;
	letter-spacing: 0px;
	color: #242424;
	text-decoration: underline;
}
/*FIN BREADCRUMS*/

/*WORKS*/
.borderLogo{
	border: 1px solid #242424;
}
/*FIN WORKS*/

/*LANDING*/
.noDeco:hover{
	text-decoration:none;
}
.Deco:hover{
	text-decoration:none;
	border-bottom: 10px solid #242424;
}
.title{
	font:290px/256px "PublicSans-Black";
  	color:#242424;
  	text-align:left;
  }
  
 .title1024{
	font:215px/215px "PublicSans-Black";
 	color:#242424;
 	text-align:left;
 }
.elipse{
    margin: auto;
    width: 400px; 
    height: 204px;
    border-radius: 50%;
    border:2px solid #242424;   
}
    
.moveIn {
  	animation-duration: 2.5s;
  	animation-name: slidein;
	animation-iteration-count: initial;
}
.stopAnimation{
	animation-fill-mode: forwards;
}
.pauseAnimation{
	animation-play-state: paused;
}

@keyframes slidein {
  from {
    margin-left: -38%;
    width: 500%
  }

  to {
    margin-left: -310%;
	width: 500%;
  	/*animation-play-state: paused !important;*/
  }
}
.moveOut {
  	animation-duration: 2.5s;
  	animation-name: slideout;
	animation-iteration-count: initial;
}

@keyframes slideout {
  from {
		margin-left: -310%;
		width: 500%;
  }

  to {
       	margin-left: -38%;
    	width: 500%
  }
}

.visibleCircle{
	width:1680px;margin-top: 45px;
}
.linealFont{
	font: 84px/102px "SwissFont-Italic";letter-spacing: 0px;color: #242424;
}
.linealFontMargin{
	font: 84px/102px "SwissFont-ThinItalic";letter-spacing: 0px;color: #242424;margin-right:114px;
}
.linealFontGaramond{
	font: 84px/102px "garamond";letter-spacing: 0px;color: #242424;margin-right:114px;
}

/** MOVILES  **/
@media only screen and (min-width : 160px) and (max-width : 1024px) /*and (orientation : portrait)*/ {
    .web{
		display: none;
    }
    .mobile{
        display: block;
    }
    .mobileFlex{
        display: flex;
    }
	    
		/*h1 {
		font-family:'SwissFont-Variable';
		text-rendering: optimizeSpeed;
		color: #242424;
		width: 100%;
		user-select: none;
		line-height: 0.8em;
		margin: 0 auto;
		text-transform: uppercase;
		font-weight: 100;
		text-align: center;
		width: auto;
	}
    
	 FONT */
	

	.fs-10-m{
	    font-size:10px !important;
	}
	.fs-12-m{
	    font-size:12px !important;
	}
	.fs-14-m{
	    font-size:14px !important;
	}
	.fs-16-m{
	    font-size:16px !important;
	}
	.fs-18-m{
	    font-size:18px !important;
	}
	.fs-20-m{
	    font-size:20px !important;
	}
	.fs-22-m{
	    font-size:22px !important;
	}
	.fs-24-m{
	    font-size:24px !important;
	}
	.fs-26-m{
	    font-size:26px !important;
	}
	.fs-28-m{
	    font-size:28px !important;
	}
	.fs-30-m{
	    font-size:30px !important;
	}
	.fs-32-m{
	    font-size:32px !important;
	}
	.fs-34-m{
	    font-size:34px !important;
	}
	.fs-36-m{
	    font-size:36px !important;
	}
	
	/* LANDING */

	.Deco:hover{
		text-decoration:none;
		border-bottom: 3px solid #242424;
	}

    .title{
		font:72px/72px "PublicSans-Black";
    	color:#242424;
    	text-align:left;
    }
	.elipse{
	    margin: auto;
	    width: 100%; 
	    height: 175px;
	    border-radius: 50%;
	    border:2px solid #242424;   
	}
	.moveIn {
	  animation-duration: 2.5s;
	  animation-name: slidein;
		animation-iteration-count: initial;
	}
	.pauseAnimation{
		animation-play-state: paused;
	}
	
	@keyframes slidein {
	  from {
	    margin-left: -21vw;
	    width: 500%
	  }
	
	  to {
	    margin-left: -286vw;
		width: 500%;
	  	animation-play-state: paused;
	  }
	}
	.moveOut {
	  animation-duration: 2.5s;
	  animation-name: slideout;
	  animation-iteration-count: initial;
	}
	
	@keyframes slideout {
	  from {
			margin-left: -285vw;
			width: 500%;
	  }
	
	  to {
	       	margin-left: -21vw;
	    	width: 500%
	  }
	}
	
	.visibleCircle{
		width:410vw;margin-top: 30px;
	}
	.linealFont{
		font: 72px/102px "SwissFont-Italic";letter-spacing: 0px;color: #242424;
	}
	.linealFontMargin{
		font: 72px/102px "SwissFont-ThinItalic";letter-spacing: 0px;color: #242424;margin-right:114px;
	}
	.linealFontGaramond{
		font: 72px/102px "garamond";letter-spacing: 0px;color: #242424;margin-right:114px;
	}
    
    /* MARGINS */
	.mt-0-m{
		margin-top:0px !important;
    }
    .mt-10-m{
		margin-top:10px !important;
    }
	.mt-20-m{
		margin-top:20px !important;
    }
	.mt-30-m{
		margin-top:30px !important;
    }
	.pt-30-m{
		padding-top:30px !important;
    }
	.pt-20-m{
		padding-top:20px !important;
    }
	.pt-60-m{
		padding-top:60px !important;
    }
	.pb-20-m{
		padding-bottom:20px !important;
    }
	.pb-0-m{
		padding-bottom:0px !important;
    }
	.pt-0-m{
		padding-top:0px !important;
    }
    
    /* HEADER */
    .tcm{
		text-align: center !important;
    }
	#headerWeb {
		height: 90px;
		position:fixed;
		top:0px;
		left:0px;
		z-index: 3;
		background: #fff;
	}
	.marginMobileMenu{
		margin-top:90px;
	}
	#openMenu{
		cursor: pointer;
	}
	.copyright{
		font: 16px/24px SwissFont-Light;
		letter-spacing: 0px;
		color: #242424;
		opacity: 1;
	}
	h3{
		font: 36px/70px SwissFont-Light;
		letter-spacing: 0px;
		color: #242424;
		opacity: 1;
	}
	span {
		font: 24px/42px SwissFont-Light;
		letter-spacing: 0px;
		color: #242424;
		opacity: 1;
	}
	.fontSpan{
		font: 24px/42px SwissFont-Light;
		letter-spacing: 0px;
		color: #242424;
		opacity: 1;
	}
	.suscribeLink{
		font: 36px/100px PublicSans;
		letter-spacing: 0px;
		color: #242424;
		opacity: 1;
	}
	.menuLink{
		font: normal normal normal 62px/85px garamondRegular;
		letter-spacing: 0px;
		color: #242424;
		text-transform: uppercase;
		opacity: 1;
	}
	.menuLinkF{
		letter-spacing: 0px;
		color: #242424;
		opacity: 1;
	}
	.inputFind{
		text-align: left;
		font: 25px/50px SwissFont-ThinItalic;
		letter-spacing: 0px;
		color: #242424;
		opacity: 1;
	}
    /* FIN HEADER */
	
	/* HOME */
	h1 {
		font: 41px/49px PublicSans-Black;
		letter-spacing: 0px;
		color: #242424;
		text-transform: uppercase;
		opacity: 1;
	}
	#openMenu, #closeMenu{
		cursor: pointer;
	}
	.moreWorks{
		font: normal normal normal 60px/60px GaramondRegular;
		letter-spacing: 0px;
		color: #242424;
		text-transform: uppercase;
		opacity: 1;
	}
	.alto1{
		height: 400px;
	}
	.alto2{
		height: 400px;
	}
	.alto3{
		height: 400px;
	}
	#blockNewsletter {
		width: 100%;
		display: block;
	}
	.inputNews {
		text-align: left;
		font: 33px/50px SwissFont-ThinItalic;
		letter-spacing: 0px;
		color: #242424;
		opacity: 0.4;
	}
	.nopadM{
		padding:0px;
	}
	.p15Lat{
		padding-left:15px;padding-right:15px;
	}
	.blockNewsl {
		right: -5px;
		box-shadow: -5px 5px 0px #242424;
		height: 250px;
	}
	.pl5M{
		padding-left:5px;
	}
	.breadFont{
		font: 14px/50px SwissFont-Light;
		letter-spacing: 0px;
		color: #242424;
		text-transform: uppercase;
	}
	.breadFont > a{
		font: 14px/50px SwissFont-Light;
		letter-spacing: 0px;
		color: #242424;
		text-transform: uppercase;
	}
	.small{
		font: 24px/50px SwissFont-Light;
	}
	.bigNumber {
		font: 48px/60px SwissFont-Light;
	}
	.bigBriev {
		font: 48px/60px PublicSans-Bold;
	}
	.bigDescription {
		font: 36px/44px SwissFont-Light;
	}
	p{
		font: 36px/44px SwissFont-Light;
	}
	.nextWorks {
		font: 59px/70px garamondRegular;
	}
	.bigTitle{
		font: 110px/110px PublicSans-Black;
	}
	/*GALLERY*/
	.adjPad:nth-child(even){
		padding-left: 15px;
	}
	.adjPad:nth-child(odd){
		padding-right: 15px;
	}
	/*FIN GALLERY*/
    /* FIN HOME */
	.noDecoBut {
		margin-right: 10px;
	}
	/* CONTACTO */
	.titleContacto {
		font: 42px/60px PublicSans-Bold;
	}
	.thanksContacto{
		font: 40px/58px "SwissFont-Light";
	}
	.datosContacto{
		font: 30px/40px SwissFont-Light;
	}
	.cardContacto{
		margin-left: 6px;
		box-shadow: -5px 5px 0px #242424;
	}
	.titleContactCard{
		text-transform: uppercase;
		font: 36px/40px SwissFont-Light;
	}
	input[type="radio"] {
		-ms-transform: scale(1.5);
		-webkit-transform: scale(1.5);
		transform: scale(1.5);
		color: #242424;
		position: absolute;
		top: 35px;
		accent-color: #242424;
	}
	.fontRadius {
		font: 24px/42px SwissFont-Light;
		color: #242424;
		margin-left: 35px;
	}
	#uxui {
		top: 84px;
	}
	#notsure {
		top: 136px;
	}
	legend.fielsetBordered {
		font: 14px/42px "SwissFont-Light";
	}
	.legInput {
		margin: 5px 0px;
		font: 16px/22px "SwissFont-Light";
		color: #242424;
	}
	.spaceMvl{
		margin-top: -30px;
	}

    /* FIN CONTACTO */
	/* WORK */
	.w80 {
		max-width: 80vw;
		flex: 100%;
	}
	.w160 {
		width: 160vw;
	}
	.titleWorkMobile{
		font: 60px/60px SwissFont-Light !important;
	}
	.textPortfolio {
		font: 36px/48px SwissFont-Light;
		letter-spacing: 0px;
		color: #242424;
	}
	/* FIN WORK */
	/* VER MÁS */
	.divMore {
	   overflow: hidden;
	   text-overflow: ellipsis;
	   display: -webkit-box;
	   -webkit-line-clamp: 10; /* number of lines to show */
	           line-clamp: 10; 
	   -webkit-box-orient: vertical;
	}
	.divLess {
		height: 150px;
		margin-top: -150px;
		-webkit-mask-image: -webkit-gradient(linear, left bottom, left top, from(rgba(0,0,0,1)), to(rgba(0,0,0,0)));
		background-color: white;
	}
	/* FIN VER MÁS */
	.noResult {
		font: 40px/60px SwissFont-Light;
	}
	.navStyle{
		font: 25px/32px SwissFont-Light;
		letter-spacing: 0px;
		color: #242424;
		opacity: 1;
		margin-bottom: 10px;
		text-align: center;
	}
	.textPrivacy{
		font: 15px/24px PublicSans;
	}

}
/** FIN MOVILES  **/
